<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link
      href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
      rel="stylesheet"
      integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN"
      crossorigin="anonymous"
    />

    <link rel="stylesheet" href="style.css" />
    <title>Sliding Form</title>
  </head>
  <body>
    <div class="container" id="container">
      <div class="form-container sign-up-container">
        <form action="#">
          <h1>Create Account</h1>
          <div class="social-container">
            <a href="#" class="social"><i class="fa fa-facebook-f"></i></a>
            <a href="#" class="social"><i class="fa fa-google-plus"></i></a>
            <a href="#" class="social"><i class="fa fa-linkedin-square"></i></a>
          </div>
          <span>or use your e-mail for registration</span>
          <input type="text" placeholder="Name" />
          <input type="email" placeholder="E-mail" />
          <input type="password" placeholder="Password" />
          <button>Sign Up</button>
        </form>
      </div>
      <div class="form-container sign-in-container">
        <form action="#">
          <h1>Sign In</h1>
          <div class="social-container">
            <a href="#" class="social"><i class="fa fa-facebook-f"></i></a>
            <a href="#" class="social"><i class="fa fa-google-plus"></i></a>
            <a href="#" class="social"><i class="fa fa-linkedin-square"></i></a>
          </div>
          <span>or use your account</span>
          <input type="email" placeholder="E-mail" />
          <input type="password" placeholder="Password" />
          <a href="#">Forgot your password?</a>
          <button>Sign In</button>
        </form>
      </div>
      <div class="overlay-container">
        <div class="overlay">
          <div class="overlay-panel overlay-left">
            <h1>Welcome Back!</h1>
            <p>
              To keep connected with us please Log In with your personal info
            </p>
            <button class="ghost" id="signIn">Sign In</button>
          </div>
          <div class="overlay-panel overlay-right">
            <h1>Hello, Friend!</h1>
            <p>
              Enter your personal details and start a journey with us
            </p>
            <button class="ghost" id="signUp">Sign Up</button>
          </div>
        </div>
      </div>
    </div>
    <script src="main.js"></script>
  </body>
</html>
